<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-239">Pu-239</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd50’, ‘t21’, ‘j4t2’, ‘j4t0’, ‘j32’, ‘b80’, ‘j311’, ‘j22’, ‘jnd40’, ‘j4t1’, ‘b71’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 15.4; Collisions: 3.41977e+00 +/- 0.0 %</p>
<p>b80 time: 15.3; Collisions: 3.43211e+00 +/- 0.0 %</p>
<p>j33 time: 16.7; Collisions: 3.41936e+00 +/- 0.0 %</p>
<p>jnd50 time: 16.4; Collisions: 3.43383e+00 +/- 0.0 %</p>
<p>t21 time: 16.5; Collisions: 3.42468e+00 +/- 0.0 %</p>
<p>b71 time: 16.0; Collisions: 3.45036e+00 +/- 0.0 %</p>
<p>j32 time: 16.2; Collisions: 3.43159e+00 +/- 0.0 %</p>
<p>j311 time: 15.9; Collisions: 3.45288e+00 +/- 0.0 %</p>
<p>j22 time: 15.9; Collisions: 3.47927e+00 +/- 0.0 %</p>
<p>jnd40 time: 15.8; Collisions: 3.45460e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.9 % (refs), 1.7 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 0.3 % (refs), 0.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 5.1 %</p>
<p>jnd50: rms = 6.9 %</p>
<p>j33: rms = 6.0 %</p>
<p>b80: rms = 5.5 %</p>
<p>jnd40: rms = 5.5 %</p>
<p>j22: rms = 18.0 %</p>
<p>j311: rms = 5.0 %</p>
<p>j32: rms = 4.4 %</p>
<p>b71: rms = 3.9 %</p>
</body>
</html>
